nodejs-sqlite3

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1709
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

openssl-devel
1:1.1.1d-1.fc29
1:1.1.1d-2.fc29
2
zlib-devel
1.2.11-17.fc29
1.2.11-18.fc29
2
libuv-devel
1:1.30.1-1.fc29
1:1.33.0-2.fc29
2
libuv
1:1.30.1-1.fc29
1:1.33.0-2.fc29
3
redhat-rpm-config
119-1.fc29
121-1.fc29
3
openssl-libs
1:1.1.1d-1.fc29
1:1.1.1d-2.fc29
3
python2
2.7.16-2.fc29
2.7.17-1.fc29
3
zlib
1.2.11-17.fc29
1.2.11-18.fc29
3
python3
3.7.4-1.fc29
3.7.5-1.fc29
3
python2-libs
2.7.16-2.fc29
2.7.17-1.fc29
4
file
5.34-14.fc29
5.34-15.fc29
4
python3-libs
3.7.4-1.fc29
3.7.5-1.fc29
4
python-srpm-macros
3-37.fc29
3-38.fc29
4
tzdata
2019b-1.fc29
2019c-1.fc29
B
krb5-libs
1.16.1-25.fc29
1.16.1-26.fc29
B
pcre2
10.33-14.fc29
10.33-15.fc29
B
file-libs
5.34-14.fc29
5.34-15.fc29
B
kernel-headers
5.2.17-100.fc29
5.3.11-100.fc29
B

Most recent builds

nodejs-devel
1:10.16.0-3.fc29
1:10.16.3-1.fc29
1
zlib-devel
1.2.11-14.fc29
1.2.11-17.fc29
2
openssl-devel
1:1.1.1c-2.fc29
1:1.1.1d-1.fc29
2
nodejs-libs
1:10.16.0-3.fc29
1:10.16.3-1.fc29
2
nodejs
1:10.16.0-3.fc29
1:10.16.3-1.fc29
2
glibc
2.28-33.fc29
2.28-39.fc29
3
openssl-libs
1:1.1.1c-2.fc29
1:1.1.1d-1.fc29
3
libnghttp2
1.34.0-1.fc29
1.39.2-1.fc29
3
zlib
1.2.11-14.fc29
1.2.11-17.fc29
3
glibc-common
2.28-33.fc29
2.28-39.fc29
4
libxcrypt
4.4.6-2.fc29
4.4.10-1.fc29
4
glibc-all-langpacks
2.28-33.fc29
2.28-39.fc29
4
glibc-devel
2.28-33.fc29
2.28-39.fc29
4
rpm
4.14.2.1-2.fc29
4.14.2.1-3.fc29
4
pcre2
10.33-9.fc29
10.33-14.fc29
B
systemd-libs
239-13.gitf4afb95...
239-14.git33ccd62...
B
rpm-libs
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
fedora-gpg-keys
29-5
29-6
B
fedora-release
29-10
29-11
B
lz4-libs
1.8.3-1.fc29
1.9.1-1.fc29
B
rpm-build
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
libxcrypt-devel
4.4.6-2.fc29
4.4.10-1.fc29
B
tzdata
2019a-1.fc29
2019b-1.fc29
B
libcurl
7.61.1-11.fc29
7.61.1-12.fc29
B
glibc-headers
2.28-33.fc29
2.28-39.fc29
B
expat
2.2.7-1.fc29
2.2.8-1.fc29
B
libgcrypt
1.8.4-1.fc29
1.8.5-1.fc29
B
rpm-build-libs
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
fedora-repos
29-5
29-6
B
rpm-plugin-selinux
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
kernel-headers
5.2.7-100.fc29
5.2.17-100.fc29
B
curl
7.61.1-11.fc29
7.61.1-12.fc29
B
2019-08-27 00:11:27
Package dependencies resolved successfuly
2019-08-25 00:12:30
Package resolution failed
  • Problem: package nodejs-nan-2.10.0-2.fc29.noarch requires nodejs(engine), but none of the providers can be installed
    - conflicting requests
    - nothing provides libnghttp2 >= 1.39.2 needed by nodejs-1:10.16.3-1.fc29.x86_64
  • Problem: package node-gyp-3.6.0-6.fc29.noarch requires /usr/bin/node, but none of the providers can be installed
    - package node-gyp-3.6.0-6.fc29.noarch requires nodejs(engine) >= 0.8.0, but none of the providers can be installed
    - conflicting requests
    - nothing provides libnghttp2 >= 1.39.2 needed by nodejs-1:10.16.3-1.fc29.x86_64
  • Problem: package mocha-2.4.5-11.fc29.noarch requires /usr/bin/node, but none of the providers can be installed
    - package mocha-2.4.5-11.fc29.noarch requires nodejs(engine) >= 0.8.0, but none of the providers can be installed
    - conflicting requests
    - nothing provides libnghttp2 >= 1.39.2 needed by nodejs-1:10.16.3-1.fc29.x86_64
  • Problem: package nodejs-devel-1:10.16.3-1.fc29.x86_64 requires nodejs(x86-64) = 1:10.16.3-1.fc29, but none of the providers can be installed
    - conflicting requests
    - nothing provides libnghttp2 >= 1.39.2 needed by nodejs-1:10.16.3-1.fc29.x86_64
sqlite-devel
3.26.0-3.fc29
3.26.0-4.fc29
1
libuv-devel
1:1.29.1-1.fc29
1:1.30.1-1.fc29
2
sqlite
3.26.0-3.fc29
3.26.0-4.fc29
2
sqlite-libs
3.26.0-3.fc29
3.26.0-4.fc29
2
python3
3.7.3-3.fc29
3.7.4-1.fc29
3
libuv
1:1.29.1-1.fc29
1:1.30.1-1.fc29
3
python2
2.7.15-11.fc29
2.7.16-2.fc29
3
python2-libs
2.7.15-11.fc29
2.7.16-2.fc29
4
python3-libs
3.7.3-3.fc29
3.7.4-1.fc29
4
pcre2
10.33-4.fc29
10.33-9.fc29
B
zstd
1.4.0-1.fc29
1.4.2-1.fc29
B
libzstd
1.4.0-1.fc29
1.4.2-1.fc29
B
setup
2.12.1-1.fc29
2.12.1-2.fc29
B
systemd-libs
239-12.git8bca462...
239-13.gitf4afb95...
B
compat-openssl10
1:1.0.2o-3.fc29
kernel-headers
5.1.15-200.fc29
5.2.7-100.fc29
B
expat
2.2.6-1.fc29
2.2.7-1.fc29
B
openssl-devel
1:1.1.1b-5.fc29
1:1.1.1c-2.fc29
2
redhat-rpm-config
118-1.fc29
119-1.fc29
3
glibc
2.28-30.fc29
2.28-33.fc29
3
openssl-libs
1:1.1.1b-5.fc29
1:1.1.1c-2.fc29
3
annobin
8.23-1.fc29
8.23-3.fc29
4
libxcrypt
4.4.6-1.fc29
4.4.6-2.fc29
4
glibc-all-langpacks
2.28-30.fc29
2.28-33.fc29
4
file
5.34-13.fc29
5.34-14.fc29
4
glibc-common
2.28-30.fc29
2.28-33.fc29
4
glibc-devel
2.28-30.fc29
2.28-33.fc29
4
pcre2
10.33-2.fc29
10.33-4.fc29
B
audit-libs
3.0-0.7.20190326g...
3.0-0.9.20190507g...
B
file-libs
5.34-13.fc29
5.34-14.fc29
B
glibc-headers
2.28-30.fc29
2.28-33.fc29
B
libxcrypt-devel
4.4.6-1.fc29
4.4.6-2.fc29
B
kernel-headers
5.1.8-200.fc29
5.1.15-200.fc29
B
No dependency changes
nodejs-devel
1:10.15.3-1.fc29
1:10.16.0-3.fc29
1
nodejs-libs
1:10.15.3-1.fc29
1:10.16.0-3.fc29
2
nodejs
1:10.15.3-1.fc29
1:10.16.0-3.fc29
2
crypto-policies
20190211-2.gite3eacfc....
20190527-1.git0b3add8....
4
p11-kit-trust
0.23.15-2.fc29
0.23.16.1-1.fc29
4
p11-kit
0.23.15-2.fc29
0.23.16.1-1.fc29
4
curl
7.61.1-10.fc29
7.61.1-11.fc29
B
pcre
8.43-1.fc29
8.43-2.fc29
B
libidn2
2.1.1a-1.fc29
2.2.0-1.fc29
B
libcurl
7.61.1-10.fc29
7.61.1-11.fc29
B
libicu
62.2-1.fc29
kernel-headers
5.0.19-200.fc29
5.1.8-200.fc29
B
sqlite-devel
3.26.0-1.fc29
3.26.0-3.fc29
1
sqlite-libs
3.26.0-1.fc29
3.26.0-3.fc29
2
sqlite
3.26.0-1.fc29
3.26.0-3.fc29
2
libuv-devel
1:1.29.0-1.fc29
1:1.29.1-1.fc29
2
libuv
1:1.29.0-1.fc29
1:1.29.1-1.fc29
3
libicu
62.1-3.fc29
62.2-1.fc29
3
python3
3.7.3-1.fc29
3.7.3-3.fc29
3
coreutils
8.30-6.fc29
8.30-7.fc29
4
python3-libs
3.7.3-1.fc29
3.7.3-3.fc29
4
pcre2
10.33-1.fc29
10.33-2.fc29
B
coreutils-common
8.30-6.fc29
8.30-7.fc29
B
kernel-headers
5.0.16-200.fc29
5.0.19-200.fc29
B
Previous history